Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problems with Customize and 1.1.4

  1. #1
    Default Problems with Customize and 1.1.4
    Okay, so I finally updated my phone to 1.1.4 from 1.1.1 yesterday. I got it jailbroken via iLiberty and everything went smoothly. I then tried to install Customize so I added the 2 sources in installer and installed the compatability patch. When I went to install the modded customize, it said I need to install bsd subsystems, which was already in my list of things installed. I tried to uninstall but of course it only says reinstall which doesn't work so searching around I found and installed Cydia which to my knowledge installs a better version of BSD. I then when back to installer and downloaded the modded customize. When I ran customize of course the effing chicken popped up and I tapped it to death and it still crashes every single time. I have officially run out of ideas and I don't actually care to restore the phone at the moment, so ideas of any kind would appreciated beyond belief!

    Thanks in advance

  2. #2
    I think my only problem is I can't get Customize 1.1.3 to show up in Install, I've used 2 Sources already.

  3. #3
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    Try this file....http://www.mediafire.com/?1gzmdnozxxm
    Use SSH to upload it to your phone....Apps.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •